@charset "UTF-8";
/* CSS Document */


.slide1, .slide2, .slide3, .slide4, .slide5 {
	display:block;
	width: 100%;	
	height: 480px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	text-align: center;
}



.slide1 {
	background-color:#fdd18d;	
}
.slide2 {
	background-color:#ffd1d1;	
}
.slide3 {
	background-color:#f3d4e8;	
}

.slide4 {
	background-color:#aedaff;	
}

.slide5 {
	background-color:#ffd1d1;	
}


.captionOne, .captionTwo, .captionThree, .captionFour, .captionFive {
	display:block;
	with:100%;
	height:auto;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:26px;
	text-align:left;
	padding-left:10px;
	color:#FFF;
	
}

.captionOne {
	background-color:#ffa800;
}

.captionTwo {
	background-color:#C00;
}

.captionThree {
	background-color:#be0086;
}

.captionFour {
	background-color:#0067be;
}

.sliderIntro {
	font-family:Tahoma, Geneva, sans-serif;
	line-height: 1.62857143;
	font-weight:bold;
	font-size:15px;
	text-align:left;
	margin-left:30px;
	color:#000;
	}

.sliderText {
	font-family:Tahoma, Geneva, sans-serif;
	line-height: 1.42857143;
	font-size:15px;
	text-align:left;
	margin-left:30px;
	color:#000;
	
}


.bottomRuleOne, .bottomRuleTwo, .bottomRuleThree, .bottomRuleFour, .bottomRuleFive {
	display:block;
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	bottom:20px;
	width:95%;
	height:5px;
	background-color:#ffa800;
}
.bottomRuleTwo {
	background-color:#C00;
}
.bottomRuleThree {
	background-color:#be0086;
	}

.bottomRuleFour {
	background-color:#0067be;
	}

.bottomRuleFive {
	background-color:#ffa800;
	}
	
.slider {
		margin-top:20px;
}
.movieHolder {
	margin-top:3px;
}


